@media (max-width: 600px){
	h2
	{
		font-size:30px !important;
	}
	.navbar-collapse .btn-login
	{
		margin-left: 15px;
		margin-top: 0px !important;
		color: #fff;
		display: inline-block;
		padding: 10px 50px;
	}
	.mainbanner .item1
	{
		background-position: -350px 0px;
		background-repeat: no-repeat;
	}
	.mainbanner .item .slider-content h1
	{
		margin-top: 30px;
	}
	.mainbanner a.btn-banner {
    background-color: #61b239 !important;
    color: #fff !important;
	}
	.mainbanner .item .slider-content .text
	{
		display:inline;
	}
	.mainbanner .text-diet1
	{
		background-color: rgba(255, 255, 255, 0.5882352941176471);
    display: inline;
    padding: 5px 5px;
	}
	.mainbanner .text-diet2
	{
		background-color: rgba(255, 255, 255, 0.5882352941176471);
    display: inline-block;
    padding: 5px 5px;
	}
	.section-title .subline
	{
		font-size:18px !important;
	}
	p
	{
		font-size:15px !important;
	}
	.about-outer
	{
		margin-top:30px;
	}
	.about-outer-img
	{
		display:none;
	}
	.appointment-form .form-control
	{
		height:38px !Important;
	}
	.appointment-form label
	{
		font-size:15px !important;
	}
	.appointment-form h4
	{
		font-size:18px !important;
		margin-bottom:0px !Important;
	}
	.btn-xl
	{
		font-size: 17px;
		padding: 13px 40px;
	}
	.center-adjust
	{
		text-align:left !important;
	}
	
	.step-cards
	{
		margin-bottom:60px;
		min-height: auto !important;
	}
	.step-cards .numbering
	{
		left:43%;
	}
	.step-cards .numbering p
	{
		position: relative;
		top: 20px;
	}
	.step-cards h5
	{
		font-size:20px !important;
		margin: 40px 0px 10px 0px;
	}
	.step-cards ul 
	{
		text-align:center;
		font-size:16px;
		margin-left:unset;
	}
	
	.why-we-are
	{
		margin-top:0px !important;
		padding: 10px 0px;
	}
	.ranks 
	{
		margin-top: 0px;
	}
	.ranks .ranl-individual h5 
	{
		margin-bottom:5px !Important;
	}
	.ranks .ranl-individual h3 
	{
		margin-top: 0px !Important;
	}
	.why-we-are h3 
	{
		font-size:18px;
	}
	.ranks .ranl-individual.retouch
	{
		float:unset;
	}
	.ranks .ranl-individual.retouch img 
	{
		width: 23%;
	}
	
	.our-services .imagee
	{
		height:unset;
	}
	.our-services .section-title 
	{
		margin: 40px 0 30px;
	}
	.our-services .container_foto h2 
	{
		font-size: 20px !important;
	}
	.our-services .container_foto
	{
		position:relative;
		margin-bottom:40px;
	}
	.our-services .container_foto.min-h
	{
		min-height:257px !important;
	}
	.our-services .container_foto.min-h a 
	{
		position:absolute;
		bottom:0px;
	}
	.our-services .display-content
	{
		display:none !important;
	}
	.our-services .text-center a
	{
		margin-top:0px !important;
	}
	.our-services .btn-login 
	{
		padding: 10px 19px;
	}
	.adjust-main
	{
		background-position: center center;
		height:250px;
	}
	
	.before-after.highlight {
    padding: 20px 0 60px 0px !important;
	}	
	.success-story-name
	{
		margin-top:40px;
	}
	#service-slider .service-items 
	{
		border:none; 
	}
	#service-slider .owl-nav .owl-prev 
	{
		left: 33%;
	}	
	#service-slider .owl-nav .owl-next 
	{
		right: 36%;
	}	
	#service-slider .owl-nav 
	{
		margin-top: 40px;
	}
	.calorie
	{
		padding: 0px 0px 30px 0px;
	}
	#quote-carousel .carousel-indicators .active
	{
		width:100px !important;
		height:100px !important;
	}
	#quote-carousel .carousel-control 
	{
		margin-top: -40px !important;
	}
	.carousel-inner-custom {
		height: 200px !important;
	}
	
	.contact-details
	{
		padding: 50px 0px 30px 50px !important;
		left:unset;
		top:unset;
	}
	
	
	.modal-content
	{
		background-position:center;
	}
	#myModal h3
	{
		font-size:25px;
	}
	#myModal p 
	{
		font-size:20px !important; 
	}
	#myModal input
	{
		width:60% !important;
	}
	
	.pricing-internal .price
	{
		text-align:left !important;
	}
	.view-other
	{
		margin-top:50px !Important;
	}
	.pricing-internal .pricing-detail ul li
	{
		font-size:15px;
	}
	.pricing-internal .btn-outline
	{
		font-size:14px;
	}
	.send-message
	{
		margin-top:50px !important;
		padding: 10px 40px 30px 30px;
	}
	.send-message input
	{
		margin-bottom:20px;
	}
	.our-services .text-center
	 .service-items {height: 610px !important;}
	.owl-dots{display:none;}
#service-slider .owl-nav .owl-next {right: 34%;}
}
@media (max-width: 600px){
	.text-diet{
		font-size:18px !important;
		padding-top:22px;
	}
	.text-diet1{
		font-size:24px !important;
	}
	.text-diet2{
		font-size:18px !important;
	}
}